p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1200px;height:4000px;;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:122px;top:25px;width:600px;height:58px;z-index:2;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:138px;top:3351px;width:811px;height:160px;z-index:3;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:118px;top:108px;width:948px;height:70px;z-index:4;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:119px;top:211px;width:948px;height:89px;z-index:5;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:149px;top:478px;width:948px;height:157px;z-index:6;}
#Text6 {word-wrap:break-word; overflow:auto;display:block;position:absolute;left:136px;top:317px;width:953px;height:2931px;z-index:7;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:773px;top:46px;width:155px;height:81px;z-index:8;}
